@charset "UTF-8";
/* 行高  字体大小  行数 是否计算为max-height */
.w1140 {
  width: 11.4rem;
  max-width: 92%;
  margin-left: auto;
  margin-right: auto;
}

.w1530 {
  width: 15.3rem;
  max-width: 92%;
  margin-left: auto;
  margin-right: auto;
}

.f-Bold {
  font-weight: bold;
}

.md-news-11 {
  padding-top: 0.98rem;
  padding-bottom: 1rem;
}
.md-news-11 .time {
  color: #999;
  margin-top: 0.27rem;
}
.md-news-11 .rich-text {
  line-height: calc(30 / 16);
  color: #666;
  padding-top: 0.52rem;
  margin-top: 0.25rem;
  border-top: 1px solid #f5f5f5;
}

.md-news-1 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.com-tops {
  background-color: #f5f5f5;
  border-radius: 0.08rem;
  padding: 0.12rem 0.2rem;
}
.com-tops .notice {
  color: #555;
}
.com-tops .notice svg {
  width: 1.25em;
  color: #992b33;
  margin-right: 0.5em;
}
.com-tops .notice a {
  margin-right: 1em;
}
.com-tops .notice a:hover {
  color: #992b33;
}
.com-tops .form {
  width: 2.7rem;
  position: relative;
}
.com-tops .ip {
  width: 100%;
  height: calc( 42em / 16);
  padding: 0 0.2rem;
  border-radius: 0.06rem;
  border: none;
}
.com-tops .submit {
  position: absolute;
  right: 0%;
  top: 0%;
  width: calc( 56em / 16);
  height: 100%;
  border: none;
  padding: 0;
  background-color: #992b33;
  border-radius: 0px 0.06rem 0.06rem 0px;
  cursor: pointer;
}
.com-tops .submit img {
  width: 1.25em;
}
@media screen and (max-width: 900px) {
  .com-tops {
    flex-wrap: wrap;
    padding: 0.2rem;
  }
  .com-tops .notice {
    width: 100%;
  }
  .com-tops .form {
    width: 100%;
    margin-top: 0.2rem;
  }
}

.com-page {
  margin-top: 0.4rem;
}
.com-page .cp-left {
  width: calc( 300 / 1530 * 100%);
}
.com-page .cp-right {
  width: calc( 1200 / 1530 * 100%);
}
@media screen and (max-width: 900px) {
  .com-page .cp-left {
    width: 100%;
  }
  .com-page .cp-right {
    width: 100%;
    padding-top: 0.6rem;
  }
}

.cp-r-top {
  padding-top: 0.08rem;
  padding-bottom: 0.2rem;
  border-bottom: 1px solid #eee;
  margin-bottom: 0.2rem;
}
.cp-r-top .ta {
  color: #666;
  margin-left: 1em;
}
.cp-r-top .ta:hover, .cp-r-top .ta.on {
  color: #992b33;
}

.cp-r-list .li {
  border-bottom: 1px solid #eee;
}
.cp-r-list .dd {
  padding: 0.1rem 0;
  color: #3a3a3a;
}
.cp-r-list .dd:hover {
  color: #992b33;
}
.cp-r-list .h3 {
  font-weight: normal;
}
.cp-r-list .time {
  flex-shrink: 0;
  margin-left: 0.2rem;
}
@media screen and (max-width: 900px) {
  .cp-r-list .dd {
    padding: 0.2rem 0;
  }
}

.cp-le-top {
  background-color: #222;
  color: #fff;
  border-radius: 0.12rem 0.12rem 0 0;
  padding: 0.15rem 0.14rem 0.18rem;
}
.cp-le-top .line {
  width: 1px;
  height: 1em;
  background-color: #fff;
  opacity: 0.4;
  margin: 0 auto;
  transform: rotate(30deg);
  transform-origin: center;
}
.cp-le-top .btn {
  cursor: pointer;
}
@media screen and (min-width: 901px) {
  .cp-le-top .btn {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .cp-le-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.3rem;
  }
  .cp-le-top .line {
    display: none;
  }
}

.cp-le-bot .box {
  background-color: #f3f3f3;
  padding: 0.2rem;
}
.cp-le-bot .brand {
  background-color: #fff;
  border-radius: 0.12rem;
  padding: 0.21rem 0.2rem 0.16rem;
  margin-bottom: 0.1rem;
}
.cp-le-bot .brand:last-child {
  margin-bottom: 0;
}
.cp-le-bot .br-tit {
  color: #555;
}
.cp-le-bot .ul {
  margin-top: 0.2rem;
}
.cp-le-bot .ul .li {
  margin-bottom: 0.11rem;
  position: relative;
}
.cp-le-bot .ul .li:last-child {
  margin-bottom: 0;
}
.cp-le-bot .ul .li::before {
  content: "";
  position: absolute;
  left: -0.8em;
  top: 0.6em;
  width: 0.4em;
  height: 0.4em;
  border-radius: 50%;
  background-color: #992b33;
}
.cp-le-bot .ul .aa {
  display: block;
  position: relative;
  line-height: 1.6;
  color: #999;
  transition: 0.5s;

  overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;
}
.cp-le-bot .ul .aa:hover {
  color: #992b33;
}

@media screen and (min-width: 901px) {
  .cp-le-bot {
    display: block !important;
  }
}
@media screen and (max-width: 900px) {
  .cp-le-bot {
    display: none;
  }
  .cp-le-bot .brand {
    margin-bottom: 0.2rem;
  }
  .cp-le-bot .ul .aa {
    padding-left: 1em;
  }
  .cp-le-bot .ul .aa::before {
    left: 0;
  }
}

.com-pag {
  margin-top: 0.5rem;
}
.com-pag.bgfff .cp_a {
  background-color: #f7f7f7;
}
.com-pag.bgfff .prev:hover {
  background-image: url(../images/icon-p11.png);
}
.com-pag.bgfff .next:hover {
  background-image: url(../images/icon-p21.png);
}
.com-pag .cp_a {
  width: 3em;
  height: 3em;
  margin: 0 0.04rem;
  line-height: 1;
  color: #666;
  background-color: #fff;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
.com-pag .cp_num:hover, .com-pag .cp_num.on {
  color: #fff;
  background-color: #992b33;
}
.com-pag .cp_btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
}
.com-pag .cp_btn:hover {
  color: #992b33;
}
.com-pag .cp_btn span {
  display: block;
  text-align: center;
  width: 24.0740740741%;
  height: 24.0740740741%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  opacity: 1;
}
.com-pag .cp_btn svg {
  width: 16.6666666667%;
  height: 29.1666666667%;
}
.com-pag .cp_btn path {
  width: 100%;
  height: 100%;
}
.com-pag .cp_te {
  min-width: 6.25em;
  margin: 0 0.3rem;
}
.com-pag .ip {
  width: 0.44rem;
  height: 0.44rem;
  min-width: 30px;
  min-height: 30px;
  background-color: #fff;
  border: 1px solid #e9ecf2;
  text-align: center;
  margin: 0 0.5em;
  padding: 0 5px;
}
.com-pag svg {
  width: 1em;
  height: 1em;
}
@media screen and (max-width: 900px) {
  .com-pag .cp_a {
    width: 2.5em;
    height: 2.5em;
    margin: 0.05rem;
  }
}

.md-sideNav {
  position: fixed;
  top: 50%;
  right: 0.1em;
  transform: translateY(-50%);
  z-index: 60;
}
.md-sideNav .sn_i {
  position: relative;
  margin-bottom: 0.05rem;
}
.md-sideNav .sn_i:hover .hd {
  background-color: #992b33;
}
.md-sideNav .sn_i:hover .hd .ic {
  filter: brightness(0) invert(1);
}
.md-sideNav .sn_i:hover .ht {
  color: #fff;
}
.md-sideNav .sn_i:hover .bd {
  opacity: 1;
  pointer-events: auto;
  transition: all 0.3s;
}
.md-sideNav .hd {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  position: relative;
  padding: 0.14rem;
  cursor: pointer;
  background-color: #f3f3f3;
  transition: 0.3s;
}
.md-sideNav .hd .ic {
  height: 1em;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.md-sideNav .hd .i2 {
  display: none;
}
.md-sideNav .ht {
  display: none !important;
  margin-top: 0.1rem;
  color: rgba(34, 34, 34, 0.6);
}
.md-sideNav .bd {
  position: absolute;
  right: 100%;
  top: 0;
  padding-right: 0.12rem;
  opacity: 0;
  pointer-events: none;
  transition: all 0.5s;
}
.md-sideNav .b_box {
  background-color: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
  border-radius: 0.06rem;
}
.md-sideNav .ph {
  white-space: nowrap;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 0.15rem;
  line-height: 1.5;
}
.md-sideNav .ph .d2 {
  color: var(--active);
  font-weight: 600;
}
.md-sideNav .wx {
  padding: 0.1rem;
  text-align: center;
}
.md-sideNav .wx .d1 {
  line-height: 1.8;
}
.md-sideNav .wx .img {
  display: block;
  width: 1rem;
  min-width: 100px;
  max-width: none;
}
.md-sideNav #goTop {
  visibility: hidden;
}
.md-sideNav #goTop.show {
  visibility: visible;
}
@media screen and (max-width: 1200px) {
  .md-sideNav .hd .ht {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .md-sideNav {
    display: none;
  }
  .md-sideNav .wx {
    width: 2rem;
  }
}

.md-header .nav .ul2 {
  background-color: #f3f3f3;
  border-radius: 0px 0px 0.12rem 0.12rem;
  min-width: 8em;
  padding: 0.16rem 0.1rem;
}

@media (min-width: 1099px) {
  .md-header .search-btn {
    margin-left: 0.8rem;
  }
  .md-header .nav .li1 {
    position: relative;
    margin-right: 0.8rem;
  }
}
@media (min-width: 1099px) {
  .md-header .nav .a2:hover {
    color: #992b33;
    background-color: transparent;
  }
}